Chiller/TempDUTInput/limitHi = 600.0
Chiller/TempDUTInput/warnHi = 150.0
Maq20/PBurstReturn/limitHi = 4.5
Maq20/PBurstReturn/warnHi = 1.5
Maq20/PBurstSupply/limitHi = 4.5
Maq20/PBurstSupply/warnHi = 1.5

